/*

Theme Name: Geode Child

Theme URI: http: //www.pixedelic.com/themes/geode

Author: Manuel Masia | Pixedelic

Author URI: http: //themeforest.net/user/pixedelic

Description: A Wordpress theme by Manuel Masia (Pixedelic). If you think you're satisfied with the support or the updates, please consider to rate the theme with 5 stars on your ThemeForest "Downloads" section. It is very important and helpful for me and my business. Thank you.

Tags: responsive-layout, left-sidebar, right-sidebar

Template: geode

Version: 1.0

License: GNU General Public License

License URI: license.txt

*/



/* =Theme customization starts here

-------------------------------------------------------------- */
.page-id-5257 h3 {padding-bottom:20px; border-bottom: 2px dotted rgb(211, 211, 211) !important;}

/* Disable input[type=number] buttons until the world is ready */

input[type=number] {

-moz-appearance:textfield;

}

/* hides the spin-button for chrome*/

input[type=number]::-webkit-outer-spin-button,

input[type=number]::-webkit-inner-spin-button {

-webkit-appearance: none;

margin: 0;

}


.woocommerce-filter-open {display:none !important;}

.yith-wcwl-add-to-wishlist {display:none !important;}

.post-type-archive .quantity {width:100px !important; float:left!important; margin-top: 6px!important; font-size:0.9em; margin-left: 34px;}

.price {margin-top: 7px !important; margin-left: 0%!important; text-align:center!important;width: 100%;}

.single-product .single_add_to_cart_button {margin-left:20px;}


.woocommerce .woocommerce_after_shop_loop_item_title {text-align:center!important; min-height:30px;}

.yith-wcwl-wishlistexistsbrowse a {display:none !important;}

.yith-wcwl-add-button a {display:none !important;}

div[role="list"].products div[role="listitem"] > div,

.pixgridder div[role="list"].products div[role="listitem"].column > div {

    -mox-box-shadow: none!important;

    box-shadow: none!important;

}



.woocommerce div.products[role="list"] div[role="listitem"] h3 {min-height: 50px; font-size:15px !important; }



.woocommerce .woocommerce_after_shop_loop_item_title {min-height: 190px; padding:0.5em!important;}







.pix-quick-view .summary.entry-summary p.price {font-size: 22px!important;}

.single-product .price {text-align: left !important;}



.wpcf7 .screen-reader-response[role="alert"] {color:#F03;}



/*ana changes to hide sidebar on normal template without plugin*/

/*

.woocommerce-page .columns-6 {width:100% !important;}

.woocommerce-page  .geode_post_thumbnail {width:20% !important; float:left !important; }

.woocommerce .woocommerce_after_shop_loop_item_title  {width:80% !important; float:right !important; }

.woocommerce .woocommerce_after_shop_loop_item_title {background-color: none !important; border:none !important;}



.woocommerce-ordering {display:none !important;}



div[role="list"].products div[role="listitem"] > div,

.pixgridder div[role="list"].products div[role="listitem"].column > div {

    -mox-box-shadow: none!important;

    box-shadow: none!important;

}





div[role="list"].products div[role="listitem"]:not(.subcat-item):hover > div,

.pixgridder div[role="list"].products div[role="listitem"]:not(.subcat-item).column:hover > div {

    padding-bottom: 0!important;

    margin-bottom: 0!important;

}



.pix-quick-view .summary.entry-summary p.price {

    display: none;

}



.woocommerce div.products[role="list"] div[role="listitem"] a.attachments-shop_catalog {position: absolute !important;

}



.woocommerce div.products[role="list"] div[role="listitem"] .price, table.compare-list td .price

{float:left !important;  width: 200px !important;  }



.pix-woo-gallery-navig {display:none !important;}



.post-type-archive .quantity {width:100px !important; float:left!important; margin-top: 6px!important; font-size:0.9em; margin-left: 34px;}

.price {margin-top: 7px !important; margin-left: 10%!important;}

.quantity {width:150px !important;}



.woocommerce_after_shop_loop_item_title {ext-align: justify !important;}



.woocommerce div.products[role="list"] div[role="listitem"] h3 {text-align: center!important; margin-top: 8px!important; text-transform: none!important; font-size:1.1em!important;}



.woocommerce #page img.geode_post_thumbnail {max-width: 180px; margin-top:30px;}*/





/*our process circle*/

#circleclass {

    border-radius: 10px !important;}



/*ana previous changes*/

#above_header .alignright {float:right !important;}

header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"] div[role="list"] div[role="listitem"] > a, header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"] div[role="list"] div[role="listitem"] > .pix-menu-no-link {text-transform:uppercase; font-weight:500 !important;}
.page-id-5291 h5 {font-weight: 600; font-size:17px;}


#Layer_1 {
    MARGIN-LEFT: -12PX !important;
}

#navbar #site-navigation .widget_shopping_cart {
    background: #fff !important;
}
header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"]:not(.menu-added-icon-item) div[role="list"], header#masthead #navbar > nav > div > div[role="list"] > div[role="listitem"]:not(.menu-added-icon-item) div[role="list"] div[role="listitem"] > a {
	background: #fff !important;}


header#masthead .home-link h1 img, header#masthead .home-link h1 svg {width:88%; padding-top: 0px; }

.above_header_inside.with-cart {

    background: #fff !important;

}

#content {margin-top:40px;}





#main .side-template #primary {

  width:100%;

}



aside#secondary, aside#extra-secondary {display:none;}



.home-link .bloginfo_name {

    text-indent: -99999px;

} 



.sc-shortcodelic .entry-summary {display:none;}

.sc-shortcodelic .sc-title {display:none;}



header.entry-header .entry-title::before {border:none !important;}

header.entry-header .entry-title {margin: 1.4em 0 !important;}







hr {

  border-top:2px dotted #d3d3d3;

  margin-top:12px;

  margin-bottom:22px;

  background:none;

}



div#bgTitle img.pix-parallax {

    background-position: 50% 153px;

    background-repeat: no-repeat;

    background-size: cover !important;

    height: 105% !important;

    margin-left: 0 !important;

    margin-top: 0 !important;

    width: 100% !important;



}



br {

   display: block;

   margin: 6px 0;

}



h2 {font-size:22px!important; text-transform:capitalize;}

.title {border-bottom:2px dotted #d3d3d3; margin-top:12px !important;}



.cart_item {font-family:"Montserrat" !important; 

  font-weight:normal !important;

  text-transform:capitalize !important;

}





footer#colophon {background:#fff !important;

  border-top:1px solid #f8f8f9 !important;

}



.footer-widgets .row {background:#fff !important;

  border-top:1px solid #f8f8f9 !important;

  padding-top:10px !important;

}



.woocommerce_after_shop_loop_item_title {background:none !important;}

  

#main {

  background: url(https://www.hogarthchocolate.co.nz/wp/wp-content/uploads/2018/07/bghogarth.gif) no-repeat center bottom !important;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

}



.footer-widgets .row #left p {margin-bottom: 0em; font-size:0.8em; line-height: 0.5em;}

.footer-widgets .row #right p {margin-bottom: 0em; font-size:1em;}



p {line-height:1.5;}



.entry-header {height:100px !important;}



.post-type-archive .entry-header {height:250px !important;}

.post-type-archive header.entry-header .entry-title {margin: 34px 0 !important;}

.post-type-archive .entry-title {font-size:14px !important; text-transform:none; padding:0 20%;}



#main header.entry-header {display:none!important;}



.product_list_widget  .attachment-geode_small {width:40px !important;}



.shop_table .cart_item  {font-weight:normal !important;}



#main .site-content {padding-top: 260px !important;}
.home #main .site-content {padding-top: 200px !important;}

.page-id-1612 #main .site-content {padding-top: 210px !important;}

.page-id-2159 #main .site-content {padding-top: 200px !important;}



.entry-header-shop {height:auto!important;}



.woocommerce .price ins,

.woocommerce .price > .amount,

.woocommerce :not(.checkout) td > .amount,

.woocommerce .order-total .amount {

    font-weight: normal;

}

.shop_table td.product-subtotal .amount {

    font-weight: normal;

}





.shop_table td.product-name a {

    font-weight: normal;

	font-size:1em;

}



header#masthead .home-link h1 span {margin:0 auto;}

#home-link-wrap a {width:310px; display:block; margin:0 auto;}



#page .woocommerce-message, #page .woocommerce-error {

    margin: 0 auto;

    padding: 1em 2em;

    width: 540px;

}



body.header-centered header#masthead #navbar {border:none !important;}



/*.woocommerce_after_shop_loop_item_title p {text-align:justify !important;}*/



.amount {font-size:1em!important; color:#333!important;}





.woocommerce-result-count {display:none;}



.woocommerce-cart .attachment-geode_small {width:100px!important;}



.subtitle { 

  font-family:"Montserrat" !important;

  font-size: 1em;

  text-transform: none;

  padding: 10px 60px;



}



.woocommerce div[role="list"].products div[role="listitem"] .add_to_cart_button.product_type_simple.added span:first-child::before,

table.compare-list td .add_to_cart_button.product_type_simple.added span:first-child::before {

    content: 'ADDED' !important;

    color: rgb(51, 51, 51);

    font-family: arial,verdana;

    font-size: 8px;

    margin-left: -14px;

}



/*.woocommerce-page #main .row .column.pix-transended {border-bottom:2px dotted #d3d3d3!important;

padding-bottom: 17px!important;

}*/



.shop_table .product-name, .shop_table .product-price {width:50%!important;}



.geode_cart_is_empty {display:none;}



/*.woocommerce div.products[role="list"] div[role="listitem"] .add_to_cart_button, table.compare-list td .add_to_cart_button {margin-left:35px !important;}*/



.post-type-archive-product .button {padding: 0.3em 0.1em !important; width: 100%; margin-top: 0px!important;}



.shop_table .product-thumbnail {display:none;}



.pix-lazy-load {margin-bottom:0px !important;}



.myaccount-css {padding:0 10% !important;}



/*single product pages*/

.pix-quick-view #woocommerce-main-image-wrapper {border:0px !important;}

.pix-quick-view .images {width: 30%;}

.pix-quick-view .summary.entry-summary {width: 60%;}

.summary.entry-summary form.cart {border:0px;}

#woocommerce_product_tabs {display:none !important;}

.single-product #main .row .column.pix-transended {border:0px !important; margin: 20px 50px!important;}

.pix-quick-view .summary.entry-summary {padding-left: 4% !important;}

#page .woocommerce-message, #page .woocommerce-error {margin: 0 auto 40px;}

.single-product .sku_wrapper {display:none;}

.single-product .summary .product_meta .posted_in, .summary .product_meta .tagged_as {display:none;}

.single-product .entry-summary {margin-top:0px !important;}



.sc-enlarge {background:#fff;}



/* tabs ----------- */

.tabedelic > .tabedelic-headers > .tabedelic-header  {background:none !important;}

#primary a, aside#secondary a, aside#extra-secondary a, #cboxLoadedContent a {

	 font-family:"Montserrat" !important; font-size: 1em;

}



.tabedelic-header::before {

	content: '?';

    font-size: 0.9em;

    border-radius: 1em;

    padding: 1px 5px;

    text-decoration: none;

	background:#e4e4e4;

	margin-right:20px;

}



.shop_table td > * {margin-right:20px!important;}



.shop_table {

    font-size: 1em !important;  margin-bottom: 30px;}

	

.order-again { 

    border: 1px solid rgb(210, 188, 99);

	text-align: center;

    border-radius: 0;

    font-family: "Montserrat" !important;

    padding: 10px;

    width: 100px;

	margin-bottom: 24px;}

	

	

#primary .cart_totals .button.checkout-button {font-family: "Montserrat" !important;}



.tabedelic .tabedelic-panel .inner-panel { padding: 1em 3.5em 1em !important; font-size: 1.1em!important;}





/* homepage ----------- and no background pages */

.woocommerce-cart #main, .woocommerce-checkout #main, .page-id-41 #main, .page-id-2162 #main, .page-id-2164 #main {background:none !important;}



.geode_cboxClose {padding:50px !important;}



.dp-list-add-to-cart {width:55% !important; padding-left: 40px;}



.hide-column {visibility:hidden;}









.order_processing_msg_ul

{

    display: none;

}

.processing .order_processing_msg_ul

{

    display: inline-block ;

    font-size: 20px;

    font-weight: bold;

}

span.order_processing_msg:first-child::before {

    content: '\e004';

    font-family: 'scicon-streamline-fontastic';

    -moz-animation: spin 1500ms infinite linear;

    -webkit-animation: spin 1500ms infinite linear;

    animation: spin 1500ms infinite linear;

}





.facebook-icon-footer {margin-top:12px; margin-right:4px;}

.twitter-icon-footer{margin-top:12px;}



/*.post-type-archive #main header.entry-header {background-image: url("https://hogarthchocolate.co.nz/wp/wp-content/uploads/2015/11/background-header.png");

background-repeat: no-repeat;

background-width:100%;}*/



.about-us {

  padding: 12px;

  background-color: white;

  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);

  -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);

  -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);

}



.process-box {background:none!important;

color:#FFF!important;

font-weight:normal!important;

text-shadow: 1px 1px 0px rgba(52,52,52, 0.7)!important;

font-size:0.9em!important;

font-family: "Montserrat" !important;

}



.process-box p, .process-box h2 {text-align:center!important; }



.process-box p {font-size:1em!important;}

.process-box h2 {font-size:1.3em!important;}



.process-box.circle {background-color:rgba(255, 255, 255, 0.7)!important;color:#2b1d15!important; text-shadow:1px 1px 0px rgba(216,223,229, 0.7)!important;    -moz-border-radius: 160px; 

   -webkit-border-radius: 160px; 

   border-radius: 160px;

   height: 320px;

width: 320px!important;

   text-align:center;}

   

#sort {padding:67px 31px!important; float:right!important; }

#roast {padding:46px 31px!important;}

#crush {padding:69px 31px!important; float:right!important; }

#winnow {padding:37px!important; }

#grind {padding:75px 35px!important; float:right!important; }

#age {padding:62px 31px!important;}

#melt {padding:67px 30px!important;font-size:0.90em!important; float:right!important;  }

#melt h2 {line-height:0.5em!important; }

#wrap {padding:93px 31px!important;float:right!important; }



.choc-description { 

text-align:center; 

padding:0 20px 30px 40px; 

font-size: 1em;

font-family: "Montserrat" !important;

border-bottom: 2px dotted rgb(211, 211, 211) !important;

}





.sc-layout .sc-portfolio-filters {

    margin-left: auto!important;

    margin-right: auto!important;

    text-align: center!important;

}



.tagcloud a:hover, .sc-layout .sc-portfolio-filters a {background:#fff!important;

font-weight:normal!important;

}

.data-filter-cat a:hover {color: #fff!important; font-weight:normal!important; color:#999!important;}



.sc-layout .sc-portfolio-filters strong {display:none!important;}



.sc-layout .sc-grid article.hentry .sc-bg-fancy {background:none!important;}



body.page-template-templatesfront-page-php:not(.transparent-header) #main .entry-content .row:first-child:not([data-extra="fullscreen"]):not([data-extra="fullwidth"])

{padding-top:0px!important;}



#cboxOverlay {background-color: rgba(255, 255, 255, 0.25)!important;}



#top_sliding_bar {display:none!important;}



#geode_cboxClose::before, #geode_cboxClose::after {border-color:#bea439!important;  border:1px solid;}



#cboxPrevious, #cboxNext, #geode_cboxPrevious, #geode_cboxNext {border-color:#bea439!important;}



.page-id-2164 .entry-content {padding:0 100px!important;}







.wp-caption {border-bottom-style: none!important; font-size: 13px!important;}



.pix_slideshine {margin-left:auto!important; margin-right:auto!important;}



.entry-meta {display:none!important;}



.archive  .entry-title {border-bottom:2px dotted #d3d3d3; margin-top:12px !important;}



.archive .entry-text {margin-top:20px;}



.tax-portfolio_category .entry-title {display:none!important;}

.tax-portfolio_category .entry-summary {display:none!important;}



.wp-caption-text {

    margin: 0 0 2em!important;

}



.layout-fullwidth.sc-layout #page #main .sc-grid {margin-left: -5%!important;}



.small {font-size:0.8em;}



div.products[role="list"] div[role="listitem"] > div, .pixgridder div.products[role="list"] div.column[role="listitem"] > div {border-bottom:none!important;}



.page-id-1828 #shipping_method ul, #shipping_method li {

    font-size: 0.9em!important;

    margin: 10px 0 0!important;

	text-align: left;

}

.stock {font-size:20px!important; font-weight:bold;}

#home-link-wrap {

    max-width: 80%;

}







.bloginfo_name {display:none!important;}



/* grid layout */

.displayProduct-shortcode .product_grid .dp-col {background:none!important;}



.page-id-3478 .entry-content {padding:0 102px!important; margin-top: -20px!important;}



.page-id-3478 .displayProduct-shortcode .product_grid h2.product-name {text-transform:none!important;}



.pix-quick-view h4.product_title {margin:0 0 20px 0!important;}



.scicon-awesome-left {display:none!important;}



.dp-product-image {

    margin: 0 auto!important;

    max-width: 200px!important;

}



h2.product-name a {line-height: 16px !important;}



.displayProduct-shortcode .product_grid .dp-price {width: 97%!important;}



.slideshine_slides {

    background: #fff!important;

}



#page .woocommerce-message, #page .woocommerce-error {

 	margin: 40px auto !important;

    width: 90% !important;

}

.upsells {

    display: none !important;

}

.woocommerce-password-strength .bad {display:none!important;}





.product_list_widget .attachment-geode_small {

    display: none !important;

}
.sc-portfolio-filters {display: none;}
.form-row-wide-sat, .form-row-wide-rural {color:#000 !important; font-weight:bold !important; font-size:17px !important;}
.woocommerce-checkout h3 {border-bottom: 1px dashed #666666 !important;}
.cross-sells {display: none !important;}
#menu-item-woo .wc-forward {padding:10px !important; margin:10px!important; font-size:15px; float:left; font-weight:bold;}
.single-product .quantity {width: 80px;}
.lineunder {border-bottom:2px dotted rgb(211, 211, 211); padding-bottom:28px !important;}
.awardsbox {border-top:2px dotted rgb(211, 211, 211);}
.woocommerce-checkout h4 {color:#ed1b32;}
.stock {color:#333;}
#menu-item-woo .wc-forward {margin-right:30px;}
.woocommerce-mini-cart__buttons.buttons, .top_bar .buttons {margin-right: 20px !important;}

#expand-menu {margin-right:10%;}

/* ipad 4 columns */

@media (min-width: 600px) and (max-width: 1024px) {
    .woocommerce.columns-4 div[role="list"].products div[role="listitem"],
    .woocommerce div[role="list"].products div[role="listitem"].columns-4 {
        width: 25%!important;
    }
}
@media (min-width: 1200px) {
#page img.geode_post_thumbnail {max-height: 304px;}
}

@media (max-width: 1165px) {
.add_to_cart_button {font-size: 0.7em!important;}
.pix_button {font-size: 0.7em!important;}
}
@media screen and (max-width: 500px) {
#expand-mobile-cart {right:14px;}
}
@media (max-width: 800px) {
.site-title {width: 175px !important;}
}
@media (min-width: 800px) and (max-width: 1180px) {
.site-title {width: 200px !important;}
.home-link {width: 0% !important;}
}

/* (1440 x 900) Display */
@media (min-width: 1400px) and (max-width: 1440px) {
   .homepageslideshow {max-width: 1000px !important; margin-left:100px;}
}